/*
Theme Name: Exponent Child
Description: Exponent Child Theme
Author: Brand Exponents
Template: exponent
Version: 1.0
*/

body {
    border-left: 20px solid #17291E;
    border-right: 20px solid #17291E;
}

.tatsu-SkmVcAOmRu.tatsu-menu li:not(.mega-menu) > .tatsu-sub-menu {
    width: max-content !important;
}

.tatsu-single-image-inner {
    border-style: solid;
}

li.tatsu-list-content {
    font-weight: bold;
    color: rgb(211 205 169);
    font-family: 'Overpass';
    line-height: 1.3em;
    font-weight: bold !important;
}

li.tatsu-list-content a {
	color: #D3CDA9 !important;
}

i.tatsu-icon {
    margin-top: -5px;
}

.tatsu-menu ul.tatsu-sub-menu {
    border-radius: 0px;
}

.full-button a {
    width: 100% !important;
}

#tatsu-header-wrap.stuck .tatsu-header:last-child {
	box-shadow: none !important;
}

.exp-post-single-header-wide.exp-post-single-header .exp-post-author, .exp-post-single-header-wide.exp-post-single-header .exp-post-categories-normal, .exp-post-single-header-wide.exp-post-single-header .exp-post-date, .exp-post-single-header-wide.exp-post-single-header .exp-post-date-with-icon, .exp-post-single-header-wide.exp-post-single-header .exp-post-title, .exp-post-single-header-wide.exp-post-single-header .exp-post-views {
    color: rgb(222 222 206);
}

.exp-post-single-header-wide:after {
    background: rgb(23 41 30 / 36%);
}

.exp-post-single-footer-share .be-bold-share {
	background: rgb(122 121 73);
}

#reply-title {
    color: rgb(211 205 169);
    font-weight: 800;
}

.exp-form-pill input:not([type = "submit"]), .exp-form-pill textarea, .exp-form-pill select, .exp-form-rounded input, .exp-form-rounded textarea, .exp-form-rounded select {
    background-color: rgb(222 222 206) !important;
}

.exp-form-pill input:not([type = "submit"]), .exp-form-pill textarea, .exp-form-pill select, .exp-form-rounded input, .exp-form-rounded textarea, .exp-form-rounded select {
    background-color: rgb(222 222 206) !important;
}

.exp-comment-form .logged-in-as a {
    color: rgb(222 222 206) !important;
}

.exp-comment-form .logged-in-as a:hover {
    color: rgb(211 205 169) !important;
}

.exp-form input:not([type = "submit"]), .exp-form textarea, .exp-form select, input, select, textarea, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: rgb(23 41 30) !important;
}

.exp-posts-loop-style3.exp-posts-loop .exp-post-author, .exp-posts-loop-style3.exp-posts-loop .exp-post-categories-normal, .exp-posts-loop-style3.exp-posts-loop .exp-post-date, .exp-posts-loop-style3.exp-posts-loop .exp-post-date-with-icon, .exp-posts-loop-style3.exp-posts-loop .exp-post-title, .exp-posts-loop-style3.exp-posts-loop .exp-post-views {
	color: #dedece;
}

div#tatsu-footer-container {
    position: absolute;
    left: 0;
    width: 100%;
}

.tatsu-ByZ1YBiuAO .tatsu-section-background, #banner .tatsu-section-background {
	background-position-y: center !important;
}

.tatsu-ByZ1YBiuAO .tatsu-section-background, #banner .tatsu-section-background { overflow-x: hidden }

#tatsu-footer-container .tatsu-code, #tatsu-footer-container .tatsu-code h4, #tatsu-footer-container .tatsu-code div, #tatsu-footer-container .tatsu-code a, #tatsu-footer-container .tatsu-code em {
    font-family: 'courier-std' !important;
    margin-bottom: 10px;
	line-height: 1.2em;
    color: #dedece;
    font-style: normal !important;
    font-size: 18px;
	font-weight: normal;
	letter-spacing: 0px;
	transition: color 0.2s ease-in-out;
}

#be-themes-back-to-top {
    background: rgb(23 41 30) !important;
    color: rgb(142 141 94) !important;
}

input::placeholder, textarea::placeholder {
    color: rgb(122 121 73) !important;
}

a.powered-by {
    display: none !important;
}

html .formcraft-css .fc-form .final-success .final-success-check {
    border: 2px solid rgb(211 205 169) !important;
	color: rgb(211 205 169) !important;
}

.final-success {
    color: rgb(211 205 169) !important;
}

html .formcraft-css .fc-form .form-element .form-element-html {
	padding-bottom: 0.75em;
}

#tatsu-footer-container .tatsu-code strong {
	font-weight: normal;
}

#tatsu-footer-container .tatsu-code h4 a {
	font-weight: 700 !important;
}

#tatsu-footer-container .tatsu-code a:hover {
	color: #BDBD98 !important;
}

#breadcrumb li {
    display: inline;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

#breadcrumb {
	text-align: center;
}

#breadcrumb li a {
    color: rgb(211 205 169);
}

#breadcrumb li:last-of-type a {
    opacity: 0.6;
}

ol li, ul li {
    margin-bottom: 5px;
}

.tatsu-accordion-style1 .ui-state-default {
    border-radius: 0 !important;
    background: rgb(211 205 169);
    color: rgb(23 41 30);
}

.tatsu-accordion-style1 .accordion-content.ui-accordion-content {
    border-radius: 0px !important;
    background: rgb(222 222 206);
    color: rgb(23 41 30);
    padding-top: 15px;
    border-width: 10px;
}





/* BLOG */

.blog .be-themes-content-padding {
    padding-top: 40px;
}

.exp-entry-header .exp-post-entry-title {
    color: #dedece;
    font-family: 'linotype-windsor-lt-bold';
}

section.exp-entry-header {
    padding-bottom: 0px;
}

article .exp-post-inner {
    border: 10px solid #babb95;
}

.nope { display: none; }

.exp-post-single-footer-tags .exp-term:hover, .exp-pagination .current,.exp-pagination .page-numbers {
	color: rgb(211 205 169);
}

.exp-pagination svg {
	stroke: rgb(211 205 169);
}

.wp-block-latest-posts a {
    color: rgb(211 205 169) !important;
    font-family: 'courier-std';
	font-weight: bold !important;
}

.wp-block-latest-posts__post-author, .wp-block-latest-posts__post-date {
    display: block;
    color: rgb(23 41 30);
    font-size: .8125em;
    font-family: 'Overpass';
    font-weight: bold;
    text-transform: uppercase;
    margin-top: -2px !important;
    margin-bottom: 17px;
}

.exp-post-single-footer-tax .exp-term {
    color: rgb(211 205 169);
	border: 1px solid rgb(222 222 206);
}

input#submit {
    background: rgb(122 121 73) !important;
    color: rgb(222 222 206) !important;
}

.exp-posts-nav-post-location, .exp-read-more-underlined, .pages_list a, .h9 {
    color: rgb(211 205 169 / 45%);
}

.wp-block-latest-posts img {
    border: 5px solid rgb(211 205 169);
}

.exp-posts-nav-icon, .exp-posts-nav-bar {
    fill: rgb(211 205 169 / 42%) !important;
}

.exp-pagination .current {
    color: rgb(211 205 169) !important;
}

.age-gate-wrapper {
    z-index: 100000;
}

h2.age-gate-subheading {
    margin-top: 50px;
    color: rgb(222 222 206);
    font-family: 'courier-std';
    font-size: 28px;
    margin-bottom: 5px;
    text-transform: none;
	color: rgb(211 205 169);
}

img.age-gate-logo-image {
    width: 23vw;
}

.age-gate-heading.age-gate-logo img {
    width: 270px;
	max-width: 60%;
}

form.age-gate-form {
    max-width: 95%;
}

p.age-gate-message {
    font-family: 'Overpass';
    text-transform: uppercase;
    font-size: 70px;
    line-height: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
	color: rgb(211 205 169);
}

.age-gate-background {
    border: 15px solid rgb(211 205 169);
}

button.age-gate-submit-yes, button.age-gate-submit-no {
    color: rgb(211 205 169);
    background: #C67239;
    font-size: 25px;
    padding: 0.5em 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: none !important;
    border: none;
	transition: 0.2s ease-in background-color;
	width: 215px;
}

button.age-gate-submit-yes:hover {
	background: #c78152;
}

button.age-gate-submit-no { background: rgb(68 87 82 / 37%); }

button.age-gate-submit-no:hover { background: rgb(68 87 82 / 50%); }

/* CURSORS */
* {
    cursor:url("/wp-content/uploads/2021/08/bcc-cursor.png") 12 0,default;
}

input, textarea {
	cursor:url("/wp-content/uploads/2021/08/type-cursor-o-1.png") 16 2,text !important;
}

a, select, option, a span, .dropdown-cover, input[type="checkbox"], button, input#ctct-submitted_0_3090229341, input[type=submit] {
    cursor:url("/wp-content/uploads/2021/08/bcc-pointer.png") 12 0,pointer !important;
}

a.mfp-image img {
	cursor:url("/wp-content/uploads/2021/08/bcc-mag-o-1.png") 12 0,text !important;
}

.tatsu-single-image.tatsu-module.tatsu-HJAAhurZY {
    width: 100%;
}

.tatsu-Sy29APBZt h2 {
	margin-bottom: 10px;
}

.children .vcard, .vcard {
    width: 100%;
    margin-right: 0;
}

.exp-post-entry-title-wrap {
    margin-bottom: 0px;
}

.exp-posts-nav-post-location, .exp-read-more-underlined, .pages_list a, .h9 {
    color: rgb(211 205 169 / 48%);
}

/** Contstant Contact **/

.ctct_usage {
    display: none;
}

span.ctct-label-hidden {
    display: none;
}

p.ctct-form-field.ctct-form-field-email.ctct-form-field-required input {
    background: rgb(222 222 206);
    box-shadow: none;
    border-radius: 0px;
    font-family: 'courier-std';
    font-weight: normal;
    font-size: 1.25em;
    text-align: center;
    padding: 0.25em 0.5em !important;
    border-bottom: 2px solid #7a7949;
}

p.ctct-form-field.ctct-form-field-email.ctct-form-field-required {
    width: calc(100% - 160px);
    clear: none;
	display: inline-block;
	padding-right: 10px;
}

p.ctct-form-field.ctct-form-field-submit {
    width: 160px;
    display: inline-block;
}

.ctct-disclosure hr {
    display: none;
}

input#ctct-submitted_0_3090229341 {
    width: 100% !important;
	color: rgb(222 222 206) !important;
}

.ctct-disclosure small {
    font-size: 13px !important;
    line-height: 1.2em !important;
    vertical-align: top;
    font-family: 'Overpass';
    font-style: italic !important;
}

.grecaptcha-badge {
    display: none !important;
}

.ctct-message {
    color: rgb(68 87 82) !important;
}

button.button.button-secondary.ctct-dismiss.ctct-dismiss-ajax-notice {
    margin-right: 5px;
}

.exp-post-single h3 {
    margin-top: 40px;
}

.exp-post-single a {
    color: rgb(211 205 169);
}

@media only screen and (min-width: 1245px) {
	.tatsu-ByZ1YBiuAO .tatsu-section-background, #banner .tatsu-section-background {
		background-size: contain !important;
	}
}	

@media only screen and (max-width: 1245px) {
	p.age-gate-message {
		font-size: 7vw;
	}
	h2.age-gate-subheading {
		margin-top: 40px;
		font-size: 3vw;
	}
	button.age-gate-submit-yes, button.age-gate-submit-no {
		font-size: 3vw;
		width: 33%;
	}
}


@media only screen and (max-width: 767px) {
	.age-gate-background {
		border: 10px solid rgb(211 205 169);
	}
	p.age-gate-message {
		font-size: 10vw;
	}
	h2.age-gate-subheading {
		margin-top: 40px;
		font-size: 5vw;
	}
	button.age-gate-submit-yes, button.age-gate-submit-no {
		font-size: 4vw;
		width: 40%;
	}
	.tatsu-wrap {
		max-width: 91% !important;
	}
	body {
		border-left: 10px solid #17291E;
		border-right: 10px solid #17291E;
	}
	#tatsu-header-wrap.semitransparent, #tatsu-header-wrap.transparent {
		width: calc(100% + 2px);
		left: -1px;
	}
}

